[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.IsHelpContextLinked

Is the action's HelpContext property linked to the client?

## Declaration

Source position: actnlist.pas line 276

`public function TActionLink.IsHelpContextLinked: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .